Bug 220848 - Geos package is not up to date.
Geos package is not up to date.
Product: Fedora
Classification: Fedora
Component: geos (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn McCann
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-12-27 17:45 EST by Devrim GUNDUZ
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: FC-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-12 10:08:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Devrim GUNDUZ 2006-12-27 17:45:35 EST
Description of problem:

Geos package is not up to date.

Version-Release number of selected component (if applicable):

Actual results:

The Geos in FC 6 and 7 is 2.2.1.

Expected results:

The upstream version is 2.2.3.

Additional info:

I can take the co-ownership of this package if you want.
Comment 1 Devrim GUNDUZ 2007-01-02 18:34:10 EST
This is my 2nd attempt to contact Shawn McCann.
Comment 2 Devrim GUNDUZ 2007-01-03 13:39:09 EST
This is the procedure that I'm following:

Comment 3 Shawn McCann 2007-01-04 01:00:15 EST
I will work on this sometime in the next few days.
Comment 4 Shawn McCann 2007-01-12 10:08:27 EST
Package has been upgraded to geos-2.2.3 in devel, FC-6 and FC-5

Note You need to log in before you can comment on or make changes to this bug.